require-kiss

Abstracts module.exports for ssjs/browserjs compatibility

Sadly, this package has no readme. Go write one!